{
    "ConnectionStrings": {
        "DefaultConnection": "Server=pvdbsrv;Database=Enera_Dev;Trusted_Connection=True;Integrated Security=False;User Id=websrv; Password=P@ssw0rd@123;",
        "HangfireConnection": "Server=pvdbsrv;Database=Enera_Dev;Trusted_Connection=True;Integrated Security=False;User Id=websrv; Password=P@ssw0rd@123;"
    },
    "VictronSettings": {
        "Username": "mabuzeyd@butec.com",
        "Password": "1aebda90",
        "BaseUrl": "https://vrmapi.victronenergy.com/v2"
    },
    "Logging": {
        "IncludeScopes": false,
        "LogLevel": {
            "Default": "Trace",
            "Microsoft": "Warning",
            "Hangfire": "Information",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    }
}